<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <RootNamespace>Eis.Infrastructure</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\Eis.Application\Eis.Application.csproj" />
    <ProjectReference Include="..\Eis.Domain\Eis.Domain.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="AngleSharp" />
    <PackageReference Include="ClosedXML" />
    <PackageReference Include="Microsoft.Data.Sqlite" />
    <PackageReference Include="MySqlConnector" />
    <PackageReference Include="QRCoder" />
    <PackageReference Include="SQLitePCLRaw.bundle_e_sqlite3" />
    <PackageReference Include="StackExchange.Redis" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Data\china-regions.js" />
    <EmbeddedResource Include="Data\Schema.sqlite.sql" />
    <EmbeddedResource Include="Data\Schema.mysql.sql" />
    <EmbeddedResource Include="Data\demo-seed-operations.json.gz" />
  </ItemGroup>
</Project>
